[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EInvalidOpException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: sysutilh.inc line 230

`type EInvalidOpException = class(Exception)`

## Inheritance

`EInvalidOpException`
`Exception` |  | Base class of all exceptions.
`TObject`